Coypu.NUnit 3.0.1

NUnit matchers for Coypu.

Supported platforms:
- .NET Framework 4.5+
- .NET Standard 2.0+
- .NET Core 2.0

Install-Package Coypu.NUnit -Version 3.0.1
dotnet add package Coypu.NUnit --version 3.0.1
paket add Coypu.NUnit --version 3.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

nuget package build from csproj

  • .NETFramework 4.5

    • Coypu (>= 3.0.1 && < 4.0.0)
    • NUnit (>= 3.11.0 && < 4.0.0)
  • .NETStandard 2.0

    • Coypu (>= 3.0.1 && < 4.0.0)
    • NUnit (>= 3.11.0 && < 4.0.0)

Version History

Version Downloads Last updated
3.0.1 420 12/13/2018
1.4.0 17,638 9/12/2017
1.1.0 44,508 7/7/2015
1.0.2 9,394 12/19/2014
1.0.1 9,632 1/30/2014